@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

/* =======================================================
*
* 	Template Style 
*
* ======================================================= */
body {
    font-family: "Josefin Sans", Arial, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5;
    color: gray;
    background: whitesmoke;
}

.logo-img {
    width: 9em;
}
.hometxt{
    color: #fff;
    font-size: 34px;
}
.mt100{
    margin-top: 100px !important;
}
.btn-order{
    color: #fff;
    font-size: 30px !important;
    margin-top: 154px;

}
.btn-order:hover{
    color: #35ccfa !important;
    font-size: 30px !important;
    margin-top: 154px;

}

#page {
    position: relative;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.offcanvas #page {
    overflow: hidden;
    position: absolute;
}

    .offcanvas #page:after {
        -webkit-transition: 2s;
        -o-transition: 2s;
        transition: 2s;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 101;
        background: rgba(0, 0, 0, 0.7);
        content: "";
    }

a {
    color: #4cd7f1;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

    a:hover, a:active, a:focus {
        color: #4cd7f1;
        outline: none;
        text-decoration: none;
    }

    a.red,
    a.red:hover,
    a.red:active,
    a.red:focus{
        color: #f90000;
    }

p {
    margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, figure {
    color: #000;
    font-family: "Amatic SC", cursive;
    font-weight: 400;
    margin: 0 0 20px 0;
    line-height: 1.3;
}

::-webkit-selection {
    color: #fff;
    background: #FFDD00;
}

::-moz-selection {
    color: #fff;
    background: #FFDD00;
}

::selection {
    color: #fff;
    background: #4cd7f1;
}

.gallery-img,
.about-flex-img,
.colorlib-video,
.instagram,
.staff-img,
.blog-img,
.colorlib-about-img,
.services-img {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}

.colorlib-nav {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    margin: 0 auto;
}
@media only screen and (min-device-width:768px) and (max-device-width: 991px) {
	
	.colorlib-nav .menu-1 {
    margin-top: 0em !important;
}
.colorlib-nav ul li {
    padding: 8px 10px 1px 26px  !important;
    margin: 0;
    margin-left: 73px  !important;
    list-style: none;
    display: inline;
    float: left  !important;
    font-weight: 400;
    text-transform: uppercase;
}
}
@media screen and (max-width: 768px) {
    .colorlib-nav {
        margin: 0;
    }
}

.colorlib-nav .top-menu {
    padding: 20px 30px;
}

@media screen and (max-width: 768px) {
    .colorlib-nav .top-menu {
        padding: 28px 1em;
    }
}

.colorlib-nav #colorlib-logo {
    font-size: 24px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
}

    .colorlib-nav #colorlib-logo a {
        position: relative;
        color: #fff;
    }

        .colorlib-nav #colorlib-logo a i {
            color: #fff;
            display: block;
            font-size: 60px;
            font-weight: normal;
            margin-bottom: 10px;
        }

.colorlib-nav .menu-1 {
    margin-top: 3em;
}

@media screen (min-width: 300px) and (max-width: 768px) {
    .gallery-img .desc h2 {
        color: #fff;
        font-size: 100px;
        text-transform: uppercase;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }
}

@media screen and (max-width: 768px) {
    .colorlib-nav .menu-1 {
        display: none;
    }
}

.colorlib-nav ul {
    padding: 0;
    margin: 0;
}

    .colorlib-nav ul li {
        padding: 8px 0;
        margin: 0;
        list-style: none;
        display: inline;
        font-weight: 400;
        text-transform: uppercase;
    }

        .colorlib-nav ul li a {
            position: relative;
            font-size: 14px;
            padding: 20px 12px;
            color: rgba(255, 255, 255, 0.9);
            -webkit-transition: 0.5s;
            -o-transition: 0.5s;
            transition: 0.5s;
        }

            .colorlib-nav ul li a:hover {
                color: #4cd7f1;
            }

        .colorlib-nav ul li.has-dropdown {
            position: relative;
        }

            .colorlib-nav ul li.has-dropdown .dropdown {
                width: 140px;
                -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
                -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
                box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
                z-index: 1002;
                visibility: hidden;
                opacity: 0;
                position: absolute;
                top: 40px;
                left: 0;
                text-align: left;
                background: #000;
                padding: 20px;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                -ms-border-radius: 4px;
                border-radius: 4px;
                -webkit-transition: 0s;
                -o-transition: 0s;
                transition: 0s;
            }

                .colorlib-nav ul li.has-dropdown .dropdown:before {
                    bottom: 100%;
                    left: 40px;
                    border: solid transparent;
                    content: " ";
                    height: 0;
                    width: 0;
                    position: absolute;
                    pointer-events: none;
                    border-bottom-color: #000;
                    border-width: 8px;
                    margin-left: -8px;
                }

                .colorlib-nav ul li.has-dropdown .dropdown li {
                    display: block;
                    margin-bottom: 0px;
                }

                    .colorlib-nav ul li.has-dropdown .dropdown li:last-child {
                        margin-bottom: 0;
                    }

                    .colorlib-nav ul li.has-dropdown .dropdown li a {
                        padding: 2px 0;
                        display: block;
                        color: #999999;
                        line-height: 1.2;
                        text-transform: none;
                        font-size: 13px;
                        letter-spacing: 0;
                    }

                        .colorlib-nav ul li.has-dropdown .dropdown li a:hover {
                            color: #fff;
                        }

            .colorlib-nav ul li.has-dropdown:hover a, .colorlib-nav ul li.has-dropdown:focus a {
                color: #4cd7f1;
            }

        .colorlib-nav ul li.btn-cta a {
            color: #fff;
            background: #4cd7f1;
            padding: 10px 15px;
            -webkit-border-radius: 100px;
            -moz-border-radius: 100px;
            -ms-border-radius: 100px;
            border-radius: 100px;
            -webkit-transition: 0.3s;
            -o-transition: 0.3s;
            transition: 0.3s;
        }

            .colorlib-nav ul li.btn-cta a:hover {
                -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
                -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
                -ms-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
                -o-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
                box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
            }

        .colorlib-nav ul li.active > a {
            color: #FFDD00 !important;
            position: relative;
        }

            .colorlib-nav ul li.active > a:after {
                opacity: 1;
                -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
            }

.colorlib-video {
    overflow: hidden;
    position: relative;
    height: 400px;
}

    .colorlib-video a {
        z-index: 1001;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -45px;
        margin-left: -45px;
        width: 90px;
        height: 90px;
        display: table;
        text-align: center;
        background: #fff;
        -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
        -ms-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
        -o-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
    }

        .colorlib-video a i {
            text-align: center;
            display: table-cell;
            vertical-align: middle;
            font-size: 40px;
            color: #FFDD00;
        }

    .colorlib-video .overlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.3);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
    }

    .colorlib-video:hover .overlay {
        background: rgba(0, 0, 0, 0.7);
    }

    .colorlib-video:hover a {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }

.video-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    height: 800px;
    position: relative;
    z-index: 0;
}

    .video-hero.small{
        height:400px;
    }

    @media screen and (max-width: 768px) {
        .video-hero {
        height: inherit;
        padding: 3em 0;
    }
}

.video-hero .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.3;
    background: #000;
    z-index: -1;
}

.video-hero .display-t {
    display: table;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 2;
}

@media screen and (max-width: 768px) {
    .logo-img{
        max-width: 5em;
        max-height: 5em;
    }

    .video-hero .display-t {
        height: 400px;
        vertical-align: bottom;
        padding-bottom: 1em;
    }
}

.video-hero .display-tc {
    display: table-cell;
    vertical-align: middle;
}

.video-hero.small .display-tc {
    vertical-align: bottom;
    padding-bottom: 1em;
}

.video-hero .display-tc .holder {
    color: #fff;
    font-family: "Josefin Sans", Arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 10px;
}

        .video-hero .display-tc .holder span {
            position: relative;
        }

            .video-hero .display-tc .holder span:before, .video-hero .display-tc .holder span:after {
                position: absolute;
                top: 49%;
                width: 100px;
                height: 2px;
                background: #fff;
                content: '';
            }

            .video-hero .display-tc .holder span:before {
                left: -110px;
            }

            .video-hero .display-tc .holder span:after {
                right: -110px;
            }

@media screen and (max-width: 768px) {
    .video-hero .display-tc .holder {
        letter-spacing: 2px;
    }

        .video-hero .display-tc .holder span {
            position: relative;
        }

            .video-hero .display-tc .holder span:before, .video-hero .display-tc .holder span:after {
                width: 50px;
                height: 2px;
            }

            .video-hero .display-tc .holder span:before {
                left: -60px;
            }

            .video-hero .display-tc .holder span:after {
                right: -60px;
            }
}

.video-hero .display-tc h2 {
    color: #fff;
    font-size: 80px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

    .video-hero .display-tc h2 strong {
        font-weight: 700;
    }

@media screen and (max-width: 768px) {
    .video-hero .display-tc h2 {
        font-size: 60px;
    }
}

.video-hero .display-tc p {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 10px;
}

    .video-hero .display-tc p.breadcrumbs {
        letter-spacing: 5px;
    }

.video-hero .display-tc .btn-custom {
    letter-spacing: 5px;
    color: #000 !important;
}

.colorlib-gallery,
#colorlib-about,
#colorlib-services,
#colorlib-contact,
.colorlib-blog,
#colorlib-instagram {
    padding: 1em 0;
    clear: both;
}

.services-img {
    height: 320px;
    display: block;
}

@media screen and (max-width: 768px) {
    .services-img {
        margin-bottom: 20px;
    }
}

.services-desc {
    padding: 0 1em;
}

@media screen and (max-width: 768px) {
    .services-desc {
        padding: 0;
    }
}

.services-desc ul li {
    list-style: none;
    margin-bottom: 10px;
}

.services {
    margin-bottom: 30px;
    position: relative;
    background: #fff;
    padding: 20px;
    z-index: 0;
}

    .services .icon {
        position: relative;
        margin-bottom: 15px;
        display: inline-block;
    }

        .services .icon:before {
            position: absolute;
            bottom: 10px;
            left: -10px;
            right: 0;
            width: 24px;
            height: 24px;
            content: '';
            background: #4cd7f1;
            z-index: -1;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            border-radius: 50%;
        }

        .services .icon i {
            font-size: 50px;
            color: #000;
            z-index: 1;
        }

    .services .desc h3 {
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
    }

.colorlib-about-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    width: 100%;
}

    .colorlib-about-flex .col-half {
        width: 50%;
        display: inline-block;
        padding: 4em 2em;
    }

@media screen and (max-width: 768px) {
    .colorlib-about-flex .col-half {
        width: 100%;
        padding: 1em;
    }

        .colorlib-about-flex .col-half.about-flex-img {
            height: 300px;
        }
}

.colorlib-about-flex .about-desc {
    background: #fff;
    padding: 3em;
}

@media screen and (max-width: 768px) {
    .colorlib-about-flex .about-desc {
        padding: 2em;
    }
}

.colorlib-about-flex .about-desc h2 {
    font-size: 40px;
}

.gallery-img {
    display: block;
    position: relative;
    width: 100%;
    z-index: 0;
    overflow: hidden;
}

    .gallery-img .desc {
        position: absolute;
        top: 40%;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 1;
    }

        .gallery-img .desc h2 {
            color: #fff;
            text-transform: uppercase;
            -webkit-transition: 0.3s;
            -o-transition: 0.3s;
            transition: 0.3s;
        }

        .gallery-img .desc .category span {
            padding: 5px 10px;
            background: rgba(0, 0, 0, 0.2);
            color: rgba(255, 255, 255, 0.7);
            -webkit-border-radius: 30px;
            -moz-border-radius: 30px;
            -ms-border-radius: 30px;
            border-radius: 30px;
        }

    .gallery-img:before {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        content: '';
        background: rgba(0, 0, 0, 0.4);
        z-index: 0;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .gallery-img img {
        display: block;
        position: relative;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        z-index: -1;
        width: 100%;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .gallery-img:hover:after, .gallery-img:focus:after {
        opacity: 0;
    }

    .gallery-img:hover .desc, .gallery-img:focus .desc {
        z-index: 1;
    }

        .gallery-img:hover .desc h2, .gallery-img:focus .desc h2 {
            font-size: 40px;
        }

    .gallery-img:hover img, .gallery-img:focus img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
        z-index: 1;
        -webkit-box-shadow: 0px 0px 46px 1px rgba(0, 0, 0, 0.28);
        -moz-box-shadow: 0px 0px 46px 1px rgba(0, 0, 0, 0.28);
        box-shadow: 0px 0px 46px 1px rgba(0, 0, 0, 0.28);
    }

.content-wrap {
    padding-right: 1em;
}

@media screen and (max-width: 768px) {
    .content-wrap {
        padding-right: 0;
    }
}

.pagination li {
    margin: 2px;
}

    .pagination li a {
        color: #000;
        background: #fff;
        color: #000;
        border: 1px solid #e6e6e6;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
        margin: 2px;
    }

        .pagination li a:first-child {
            border: 1px solid #e6e6e6;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            -ms-border-radius: 2px;
            border-radius: 2px;
        }

        .pagination li a:hover, .pagination li a:focus {
            background: #4cd7f1;
            color: #fff;
            border: 1px solid #4cd7f1;
        }

@media screen and (max-width: 768px) {
    .pagination li a {
        padding: 7px 15px;
    }
}

.pagination li.active a {
    background: #4cd7f1;
    border: 1px solid #4cd7f1;
}

    .pagination li.active a:hover, .pagination li.active a:focus {
        background: #4cd7f1;
        color: #fff;
        border: 1px solid #4cd7f1;
    }

.no-gutters {
    margin: 0 !important;
    padding: 0 !important;
}

.article-entry {
    background: #fafafa;
}

    .article-entry .blog-img {
        height: 250px;
        display: block;
        position: relative;
    }

@media screen and (max-width: 768px) {
    .article-entry .blog-img {
        height: 400px;
    }
}

@media screen and (max-width: 480px) {
    .article-entry .blog-img {
        height: 270px;
    }
}

.article-entry .desc {
    padding: 2em 2em 0 2em;
    margin-bottom: 20px;
    position: relative;
}

    .article-entry .desc h2 {
        font-size: 28px;
    }

        .article-entry .desc h2 a {
            color: #000;
        }

.article-entry .admin {
    border-top: 1px solid #ebebeb;
    padding: 2em;
}

    .article-entry .admin p {
        margin-bottom: 0;
        font-size: 14px;
    }

        .article-entry .admin p span {
            margin-right: 15px;
        }

            .article-entry .admin p span a {
                color: #000;
            }

                .article-entry .admin p span a i {
                    color: gray;
                }

.f-blog {
    position: relative;
    padding-left: 80px;
    margin-bottom: 40px;
}

    .f-blog .blog-img {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 70px;
        height: 60px;
        float: left;
    }

    .f-blog .desc h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }

        .f-blog .desc h2 a {
            color: #fff;
        }

    .f-blog .desc .admin {
        font-size: 14px;
    }

.staff-entry {
    display: block;
    margin-bottom: 20px;
    z-index: 0;
}

    .staff-entry .staff-img {
        width: 150px;
        height: 150px;
        display: block;
        margin: 0 auto;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        z-index: 1;
    }

    .staff-entry .desc {
        z-index: -1;
        padding: 1.5em;
        padding-top: 3em;
        margin-top: -2em;
        background: white;
    }

        .staff-entry .desc h3 {
            font-size: 24px;
            margin-bottom: 10px;
        }

        .staff-entry .desc span {
            display: block;
            margin-bottom: 20px;
        }

    .staff-entry .colorlib-social-icons li {
        margin-left: 0;
    }

        .staff-entry .colorlib-social-icons li a {
            padding: 0;
        }

.contact-info-wrap-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    width: 100%;
    margin-bottom: 3em;
}

    .contact-info-wrap-flex .con-info {
        width: 100%;
        background: #fff;
        padding: 1.5em;
        background: white;
        margin-bottom: 30px;
    }

@media screen and (max-width: 768px) {
    .contact-info-wrap-flex .con-info {
        width: 100%;
        margin: 4px !important;
    }
}

.contact-info-wrap-flex p {
    margin-bottom: 0;
    color: #000;
}

.contact-info-wrap-flex p span i {
    color: #4cc8db;
    margin-right: 10px;
}


    .contact-info-wrap-flex p a {
        color: #000;
    }

.form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 2px solid #e6e6e6;
    font-size: 16px !important;
    font-weight: 300;
    background: white;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
}

    .form-control:focus, .form-control:active {
        background: #fff;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: 2px solid #dadada;
    }

input[type="text"] {
    height: 50px;
}

.form-group {
    @media screen and (max-width: 768px) {
        .form-group #fname {
            margin-bottom: 30px;
        }
    }

    .form-group label

{
    font-weight: 400;
}

.form-group .btn-modify {
    margin-bottom: 30px;
}

text-transform: uppercase;
letter-spacing: 1px;
font-weight: 700;
font-size: 13px;
padding: 10px 15px;
}

.colorlib-social-icons {
    margin: 0;
    padding: 0;
}

    .colorlib-social-icons li {
        margin: 0;
        padding: 0;
        list-style: none;
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

        .colorlib-social-icons li a {
            display: -moz-inline-stack;
            display: inline-block;
            zoom: 1;
            *display: inline;
            color: #4cd7f1;
            padding-left: 10px;
            padding-right: 10px;
        }

            .colorlib-social-icons li a i {
                font-size: 20px;
            }

.colorlib-heading {
    margin-bottom: 5em;
}

    .colorlib-heading h2 {
        font-size: 50px;
        font-weight: 700;
        margin-bottom: 30px;
        position: relative;
        text-transform: uppercase;
    }

@media screen and (max-width: 768px) {
    .colorlib-heading h2 {
        font-size: 30px;
    }
}

#colorlib-instagram {
    padding-bottom: 0;
}

    #colorlib-instagram .colorlib-heading {
        margin-bottom: 2em;
    }

.instagram-entry {
    width: 100%;
    display: block;
}

    .instagram-entry .instagram {
        width: 12.5%;
        float: left;
        height: 200px;
    }

@media screen and (max-width: 768px) {
    .instagram-entry .instagram {
        width: 25%;
    }
}

@media screen and (max-width: 480px) {
    .instagram-entry .instagram {
        width: 50%;
    }
}

#colorlib-footer {
    background: #323232;
    color: rgba(255, 255, 255, 0.6) !important;
}

@media screen and (max-width: 768px) {
    #colorlib-footer .colorlib-widget {
        margin-bottom: 40px;
        width: 100%;
        float: left;
    }
}

#colorlib-footer .colorlib-footer-links {
    padding: 0;
    margin: 0;
}

@media screen and (max-width: 768px) {
    #colorlib-footer .colorlib-footer-links {
        margin-bottom: 30px;
    }
}

#colorlib-footer .colorlib-footer-links li {
    padding: 0;
    margin: 0 0 10px 0;
    list-style: none;
    display: block;
}

    #colorlib-footer .colorlib-footer-links li span {
        display: block;
        font-size: 13px;
    }

    #colorlib-footer .colorlib-footer-links li a {
        color: rgba(255, 255, 255, 0.9);
        text-decoration: none;
    }

        #colorlib-footer .colorlib-footer-links li a i {
            padding-right: 10px;
            color: #4cd7f1;
        }

#colorlib-footer .colorlib-social-icons li a {
    padding-left: 10px;
    padding-right: 10px;
}

    #colorlib-footer .colorlib-social-icons li a:first-child {
        padding-left: 0;
    }

#colorlib-footer h4 {
    margin-bottom: 30px;
    font-size: 24px;
    color: #e6e6e6;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
}

#colorlib-footer .copy {
    background: #262626;
    padding: 1.2em 0;
}

    #colorlib-footer .copy p {
        margin-bottom: 0;
        color: #fff;
    }

        #colorlib-footer .copy p small a {
            color: rgba(255, 255, 255, 0.7);
        }

#map {
    width: 100%;
    height: 500px;
    position: relative;
}

@media screen and (max-width: 768px) {
    #map {
        height: 200px;
    }
}

#colorlib-offcanvas {
    position: absolute;
    z-index: 1901;
    width: 270px;
    background: #1a1a1a;
    top: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 75px 40px 40px 40px;
    overflow-y: auto;
    display: none;
    -moz-transform: translateX(270px);
    -webkit-transform: translateX(270px);
    -ms-transform: translateX(270px);
    -o-transform: translateX(270px);
    transform: translateX(270px);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width: 768px) {
    #colorlib-offcanvas {
        display: block;
    }
}

.offcanvas #colorlib-offcanvas {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}

#colorlib-offcanvas a {
    color: rgba(255, 255, 255, 0.5);
}

    #colorlib-offcanvas a:hover {
        color: rgba(255, 255, 255, 0.8);
    }

#colorlib-offcanvas ul {
    padding: 0;
    margin: 0;
}

    #colorlib-offcanvas ul li {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        #colorlib-offcanvas ul li > ul {
            padding-left: 20px;
            display: none;
        }

        #colorlib-offcanvas ul li.offcanvas-has-dropdown > a {
            display: block;
            position: relative;
        }

            #colorlib-offcanvas ul li.offcanvas-has-dropdown > a:after {
                position: absolute;
                right: 0px;
                font-family: 'icomoon';
                speak: none;
                font-style: normal;
                font-weight: normal;
                font-variant: normal;
                text-transform: none;
                line-height: 1;
                /* Better Font Rendering =========== */
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                content: "\e0c5";
                font-size: 20px;
                color: rgba(255, 255, 255, 0.2);
                -webkit-transition: 0.5s;
                -o-transition: 0.5s;
                transition: 0.5s;
            }

        #colorlib-offcanvas ul li.offcanvas-has-dropdown.active a:after {
            -webkit-transform: rotate(-180deg);
            -moz-transform: rotate(-180deg);
            -ms-transform: rotate(-180deg);
            -o-transform: rotate(-180deg);
            transform: rotate(-180deg);
        }

        #colorlib-offcanvas ul li.btn-cta {
            margin-top: 5px;
        }

            #colorlib-offcanvas ul li.btn-cta a {
                border-bottom: 1px solid #4cd7f1;
                padding-bottom: 5px;
            }

.gototop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

    .gototop.active {
        opacity: 1;
        visibility: visible;
    }

    .gototop a {
        width: 50px;
        height: 50px;
        display: table;
        background: black;
        color: #fff;
        text-align: center;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
    }

        .gototop a i {
            height: 50px;
            display: table-cell;
            vertical-align: middle;
        }

        .gototop a:hover, .gototop a:active, .gototop a:focus {
            text-decoration: none;
            outline: none;
        }

.colorlib-nav-toggle {
    width: 25px;
    height: 25px;
    cursor: pointer;
    text-decoration: none;
    top: 1.2em !important;
}

    .colorlib-nav-toggle.active i::before, .colorlib-nav-toggle.active i::after {
        background: #444;
    }

    .colorlib-nav-toggle:hover, .colorlib-nav-toggle:focus, .colorlib-nav-toggle:active {
        outline: none;
        border-bottom: none !important;
    }

    .colorlib-nav-toggle i {
        position: relative;
        display: inline-block;
        width: 25px;
        height: 2px;
        color: #252525;
        font: bold 14px/.4 Helvetica;
        text-transform: uppercase;
        text-indent: -55px;
        background: #252525;
        -webkit-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
        transition: all .2s ease-out;
    }

        .colorlib-nav-toggle i::before, .colorlib-nav-toggle i::after {
            content: '';
            width: 25px;
            height: 2px;
            background: #252525;
            position: absolute;
            left: 0;
            -webkit-transition: all .2s ease-out;
            -o-transition: all .2s ease-out;
            transition: all .2s ease-out;
        }

    .colorlib-nav-toggle.colorlib-nav-white > i {
        color: #fff;
        background: #fff;
    }

        .colorlib-nav-toggle.colorlib-nav-white > i::before, .colorlib-nav-toggle.colorlib-nav-white > i::after {
            background: #fff;
        }

    .colorlib-nav-toggle i::before {
        top: -7px;
    }

    .colorlib-nav-toggle i::after {
        bottom: -7px;
    }

    .colorlib-nav-toggle:hover i::before {
        top: -10px;
    }

    .colorlib-nav-toggle:hover i::after {
        bottom: -10px;
    }

    .colorlib-nav-toggle.active i {
        background: transparent;
    }

        .colorlib-nav-toggle.active i::before {
            top: 0;
            -webkit-transform: rotateZ(45deg);
            -moz-transform: rotateZ(45deg);
            -ms-transform: rotateZ(45deg);
            -o-transform: rotateZ(45deg);
            transform: rotateZ(45deg);
            background: #fff;
        }

        .colorlib-nav-toggle.active i::after {
            bottom: 0;
            -webkit-transform: rotateZ(-45deg);
            -moz-transform: rotateZ(-45deg);
            -ms-transform: rotateZ(-45deg);
            -o-transform: rotateZ(-45deg);
            transform: rotateZ(-45deg);
            background: #fff;
        }

.colorlib-nav-toggle {
    position: absolute;
    right: 0px;
    top: 65px;
    z-index: 21;
    padding: 6px 0 0 0;
    display: block;
    margin: 0 auto;
    display: none;
    height: 44px;
    width: 44px;
    z-index: 2001;
    border-bottom: none !important;
}

@media screen and (max-width: 768px) {
    .colorlib-nav-toggle {
        display: block;
    }
}

.btn {
    margin-right: 4px;
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 400;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding: 8px 20px;
}

    .btn.btn-md {
        padding: 8px 20px !important;
    }

    .btn.btn-lg {
        padding: 18px 36px !important;
    }

    .btn:hover, .btn:active, .btn:focus {
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        outline: none !important;
    }

.btn-primary {
    background: #4dd8f2;
    color: #fff;
    border: 2px solid #4dd8f2;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        background: #035e70 !important;
        border-color: #035e70 !important;
    }

    .btn-primary.btn-outline {
        background: transparent;
        color: #fff;
        border: 2px solid #4dd8f2;
    }

        .btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
            background: #4dd8f2;
            color: #fff;
        }

.btn-success {
    background: #5cb85c;
    color: #fff;
    border: 2px solid #5cb85c;
}

    .btn-success:hover, .btn-success:focus, .btn-success:active {
        background: #4cae4c !important;
        border-color: #4cae4c !important;
    }

    .btn-success.btn-outline {
        background: transparent;
        color: #5cb85c;
        border: 2px solid #5cb85c;
    }

        .btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
            background: #5cb85c;
            color: #fff;
        }

.btn-info {
    background: #5bc0de;
    color: #fff;
    border: 2px solid #5bc0de;
}

    .btn-info:hover, .btn-info:focus, .btn-info:active {
        background: #46b8da !important;
        border-color: #46b8da !important;
    }

    .btn-info.btn-outline {
        background: transparent;
        color: #5bc0de;
        border: 2px solid #5bc0de;
    }

        .btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
            background: #5bc0de;
            color: #fff;
        }

.btn-warning {
    background: #f0ad4e;
    color: #fff;
    border: 2px solid #f0ad4e;
}

    .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
        background: #eea236 !important;
        border-color: #eea236 !important;
    }

    .btn-warning.btn-outline {
        background: transparent;
        color: #f0ad4e;
        border: 2px solid #f0ad4e;
    }

        .btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
            background: #f0ad4e;
            color: #fff;
        }

.btn-danger {
    background: #d9534f;
    color: #fff;
    border: 2px solid #d9534f;
}

    .btn-danger:hover, .btn-danger:focus, .btn-danger:active {
        background: #d43f3a !important;
        border-color: #d43f3a !important;
    }

    .btn-danger.btn-outline {
        background: transparent;
        color: #d9534f;
        border: 2px solid #d9534f;
    }

        .btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
            background: #d9534f;
            color: #fff;
        }

.btn-outline {
    background: none;
    border: 2px solid gray;
    font-size: 16px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

    .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.btn.with-arrow {
    position: relative;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

    .btn.with-arrow i {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        right: 0px;
        top: 50%;
        margin-top: -8px;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
    }

    .btn.with-arrow:hover {
        padding-right: 50px;
    }

        .btn.with-arrow:hover i {
            color: #fff;
            right: 18px;
            visibility: visible;
            opacity: 1;
        }

.row-pb-lg {
    padding-bottom: 7em !important;
}

.row-pb-md {
    padding-bottom: 5em !important;
}

.row-pb-sm {
    padding-bottom: 3em !important;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.colorlib-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/loader.gif) center no-repeat #fff;
}

.js .animate-box {
    opacity: 0;
}





.extrasGrid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    grid-column-gap: 0.5em;
    grid-row-gap: 0.5em;
}

    .extrasGrid .services {
        margin-bottom: 0;
    }


/* ===[ Grids / headers ]=== */
.gridview {
    background: #fff;
    border: 1px solid #424242;
    border-collapse: collapse;
    line-height: 1.2em;
    margin-bottom: 0.2em;
    width: 100%;
    font-size: 0.95em;
}

    .gridview > thead > tr,
    .gridview > tbody > tr {
        border-bottom: 1px solid #424242;
    }

        /* Zebra striping */
        .gridview > tbody > tr:nth-of-type(odd) {
            background: #fcfcfc;
        }


    .gridview th,
    .gridview td {
        border: none;
    }

    .gridview th {
        background: #4cd7f1;
        color: #fff;
        font-weight: bold;
        padding: 0.4em 0.4em;
        vertical-align: middle;
    }

    .gridview td {
        height: 1.4em;
        line-height: inherit;
        padding: 0.4em;
    }

.cartBanner {
    background: #4cd7f1;
    color: #fff;
    font-weight: bold;
    text-decoration:none;
    padding:0.4em;
    margin-bottom:0.4em;
}

.cartBanner a{
    color:#fff;
}

/* ===[ Alert boxes ]=== */
.alert-box {
    font-family: Tahoma,Geneva,Arial,sans-serif;
    border-radius: 10px;
    padding: 12px 10px 8px 50px;
    margin: 5px;
    color: #555;
    position: relative;
    text-align: left;
    min-height: 55px;
}

    .alert-box.info {
        border: 1px solid #68a2cf;
        background: #e1f2fc;
    }

    .alert-box.success {
        border: 1px solid #a3c159;
        background: #eeffdd;
    }

    .alert-box.notice {
        border: 1px solid #e6c555;
        background: #fef7e0;
    }

    .alert-box.error {
        border: 1px solid #ff9999;
        background: #feebeb;
    }